<!--<section class="oe_container" style="background-color: #993366;">-->
    <!--<div class="oe_row ">-->
        <!--<div style="margin-bottom:10px;" class="oe_slogan text-center">-->
            <!--<div class="oe_span12">-->
                <!--<h3 class="text-center" style="color: #ffffff !important;font-weight:bold;">Watch Demo</h3>-->
            <!--</div>-->
            <!--<span>-->
                <!--<a target="_blank" title="Odoo Tips Demo" class="oe_button" href="https://www.youtube.com/watch?v=-ckIGQpK9GE&feature=em-uploademail">Demo</a>-->
            <!--</span>-->
        <!--</div>-->
    <!--</div>-->
<!--</section>-->
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Partner Constraint Phone/Mobile/Fax Numbers : Digital </h2>
        <h3 class="oe_slogan">Make sure that Phone/Mobile/Fax contain only numbers</h3>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
				<img src="user.png" alt="Online Demo">
            </div>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
				<img src="constraint.png" alt="Online Demo">
            </div>
        </div>
    </div>
</section>

<section class="oe_container" style="background-color: #993366;">
    <div class="oe_row ">
        <div style="margin-bottom:10px;" class="oe_slogan text-center">
            <div class="oe_span12">
                <h3 class="text-center" style="color:#FFF">Contact Me for support, query, customization</h3>
            </div>
            <span>
                <a target="new" href="https://www.odoo.com/apps/modules/browse?search=Odoo+Tips"
                   style="color: #ffffff !important;font-weight:bold;">My Apps</a> |
                <a target="new" href="http://gotodoo.com/"
                   style="color: #ffffff !important;font-weight:bold;">Blog</a> |
                <a target="new" href="https://www.youtube.com/channel/UC9eF7-540NtmpPzhDPHgLBA"
                   style="color: #ffffff !important;font-weight:bold;">Youtube Channel</a> |
                <a href="mailto:othmane.ghandi@gmail.com" style="color: #c9ebd9 !important;font-weight:bold;">Write Me</a>
            </span>
        </div>
    </div>
</section>

<section class="oe_container oe_separator">
</section>
